/**
Theme Name: Wiselogix
Author: Wiselogix Technologies
Author URI: https://wiselogix.com/
Description: Wiselogix Child Theme is a fast, lightweight, and SEO optimized WordPress child theme designed for business websites, startups, and digital agencies. Fully responsive, secure, and easy to customize for high-performance web development.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wiselogix
Template: astra
Tags: wordpress child theme, seo optimized, responsive design, fast loading, business website, customizable theme

*/
/* ___________________ Write Your Custom Styles below or in 'assets/css/custom.css' */

.font-montserrat   { font-family: 'Montserrat',      sans-serif; font-weight:bold; }
.font-raleway      { font-family: 'Raleway',          sans-serif; }
.font-poppins      { font-family: 'Poppins',          sans-serif; }
.font-playfair     { font-family: 'Playfair Display Bold', serif;  font-weight:bold;     }

h1 { font-family: 'Montserrat',      sans-serif; font-weight:bold; }
p{font-family: 'Raleway',      sans-serif;}